## FsMsnCamCamRecvConference

FsMsnCamCamRecvConference — Farstream MSN Receive Conference Gstreamer Element

## Synopsis

    struct              FsMsnCamRecvConference;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GstObject
                   +----GstElement
                         +----GstBin
                               +----FsConference
                                     +----FsMsnConference
                                           +----FsMsnCamRecvConference

## Implemented Interfaces

FsMsnCamRecvConference implements GstChildProxy.

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm). This is to receive someone else's webcam.

## Synopsis

### Element Information

plugin | fsmsnconference
author | Richard Spiers <richard.spiers@gmail.com>, Youness Alaoui <youness.alaoui@collabora.com>, Olivier Crete <olivier.crete@collabora.com>
class | Generic/Bin/MSN

### Element Pads

name | sink_%d
direction | sink
presence | sometimes
details | ANY

name | src_%d_%d_%d
direction | source
presence | sometimes
details | ANY

## Details

### struct FsMsnCamRecvConference

    struct FsMsnCamRecvConference;